.search{
    padding: 1.9rem 0 0.82rem;
    box-sizing: border-box;
}



.search .search_span {
    width: 100%;
    text-align: center;
    margin-bottom: 0.48rem;
    font-family: Sans-Medium;
    font-weight: 500;
    font-size: 0.6rem;
    color: #343434;
    text-transform: uppercase;
    /*letter-spacing: 0.08rem;*/
}
.search form {
    width: 100%;
    max-width: 12rem;
    height: 0.65rem;
    margin: 0 auto;
    padding: 0 0.24rem;
    box-sizing: border-box;
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #F5F5F5;
    border: 0.01rem solid #A7A7A7;
}
.search .search_input {
    width: calc(100% - 0.8rem);
    font-family: Sans-Medium;
    font-weight: 500;
    font-size: 0.18rem;
    color: #343434;
    background: none;
}
.search .search_btn {
    width: 0.3rem;
    height: 0.3rem;
    background: url(../img/search_icon4.png) center no-repeat;
    cursor: pointer;
}


.search .num{
    width: 100%;
    margin-top: 0.53rem;
    padding-bottom: 0.2rem;
    border-bottom: 0.01rem solid #DEDEDE;
    font-family: Sans-Medium;
    font-weight: 500;
    font-size: 0.2rem;
    color: #343434;
}
.search .num span{
    color: #F5811F;
}

.search .search_type{
    display: flex;
    column-gap: 0.17rem;
    margin-top: 0.41rem;
    margin-bottom: 0.7rem;
}
.search .search_type a{
    width: 2.06rem;
    height: 0.6rem;
    background: #FFFFFF;
    border: 0.01rem solid #343434;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: Sans-Regular;
    font-weight: 400;
    font-size: 0.18rem;
    color: #343434;
}
.search .search_type a.active{
    background: #F5811F;
    border: 0.01rem solid #F5811F;
    color: #FFFFFF;
}





.product_list{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    column-gap: 0.5rem;
    row-gap: 0.53rem;
    margin-bottom: 0.42rem;
}
.product_list .product_item{
    width: calc(25% - 0.375rem);
}
.product_list .product_img{
    width: 100%;
    height: 3.38rem;
    background: #F5F5F5;
    padding: 0.29rem;
    margin-bottom: 0.23rem;
}
.product_list .product_img img{
    transition: all 0.5s;
}
.product_list .product_item:hover .product_img img{
    transform: scale(1.1);
}
.product_list .product_title h3{
    width: 100%;
    text-align: center;
    font-family: Sans-Medium;
    font-weight: 500;
    font-size: 0.2rem;
    color: #343434;
}
.product_list .product_title div{
    width: 100%;
    text-align: center;
    font-family: Sans-Medium;
    font-weight: 500;
    font-size: 0.2rem;
    color: #343434;
}
.product_list .product_item:hover .product_title h3,
.product_list .product_item:hover .product_title div{
    color: #F5811F;
}








.news_list{
    margin-bottom: 0.95rem;
    display: flex;
    flex-wrap: wrap;
}
.news_list .news_item{
    width: 100%;
    height: auto;
    margin-top: 1.1rem;
    display: flex;
    position: relative;
    column-gap: 0.59rem;
}
.news_list .news_item::before{
    content: "";
    position: absolute;
    bottom: -0.7rem;
    left: 0;
    width: 100%;
    height: 0.01rem;
    background-color: #C5C5C5;
}
.news_list .news_item:first-child{
    margin-top: 0;
}
.news_list .news_item .news_img{
    width: 3.96rem;
    height: 2.42rem;
    overflow: hidden;
}
.news_list .news_item .news_img img{
    transition: all 0.5s;
}
.news_list .news_item:hover .news_img img{
    transform: scale(1.1);
}
.news_list .news_item .news_txt{
    width: calc(100% - 4.55rem);
    height: auto;
    padding-top: 0.19rem;
    box-sizing: border-box;
    position: relative;
}
.news_list .news_item .news_txt::before{
    content: "";
    position: absolute;
    top: 0.35rem;
    right: calc(100% + 0.15rem);
    width: 0;
    height: 0.02rem;
    background: #F5811F;
    transition: all 0.5s;
}
.news_list .news_item:hover .news_txt::before{
    width: 0.92rem;
}
.news_list .news_item .news_txt .news_title{
    font-family: Poppins-Bold;
    font-weight: bold;
    font-size: 0.24rem;
    color: #343434;
}
.news_list .news_item .news_txt .news_time{
    margin: 0.06rem 0 0.3rem;
    font-family: Poppins-Regular;
    font-weight: 400;
    font-size: 0.16rem;
    color: #777777;
}
.news_list .news_item .news_txt .news_info{
    font-family: Poppins-Regular;
    font-weight: 400;
    font-size: 0.16rem;
    color: #777777;
    line-height: 1.5;
}
.news_list .news_item .news_txt .news_more{
    margin-top: 0.29rem;
    font-family: Poppins-Regular;
    font-weight: 400;
    font-size: 0.15rem;
    color: #F5811F;
    display: flex;
    align-items: center;
    column-gap: 0.1rem;
    text-transform: uppercase;
}
.news_list .news_item .news_txt .news_more i{
    width: 0.08rem;
    height: 0.08rem;
    display: block;
    background: url('../img/more_icon3.png') no-repeat center center;
    background-size: contain;
}
.news_list .news_item:hover .news_txt .news_title{
    color: #F5811F;
}






.no_result .no_result_img{
    width: 3.36rem;
    margin: 0.16rem auto 0;
}
.no_result .no_result_txt{
    text-align: center;
    font-family: Sans-Regular;
    font-weight: 400;
    font-size: 0.2rem;
    color: #2B2B2B;
}








@media screen and (max-width: 1043px) {
    .search{
        padding: 140px 0 40px;
    }


    .search .search_span{
        font-size: 42px;
        margin-bottom: 20px;
    }
    .search form{
        height: 56px;
    }
    .search .search_input{
        font-size: 18px;
    }




    .product_list{
        column-gap: 15px;
        row-gap: 30px;
        margin-bottom: 40px;
    }
    .product_list .product_item{
        width: calc(33.33% - 10px);
    }
    .product_list .product_img{
        height: 0;
        padding-bottom: 87%;
        position: relative;
    }
    .product_list .product_img img{
        position: absolute;
        top: 0;
        left: 0;
    }
    .product_list .product_title h3,
    .product_list .product_title div{
        font-size: 18px;
    }





    .news_list{
        margin-bottom: 60px;
    }
    .news_list .news_item{
        column-gap: 20px;
        margin-top: 50px;
    }
    .news_list .news_item::before{
        bottom: -25px;
    }
    .news_list .news_item .news_img{
        width: 250px;
        height: auto;
    }
    .news_list .news_item .news_txt{
        width: calc(100% - 270px);
        padding: 0;
    }
    .news_list .news_item .news_txt::before{
        top: 16px;
        right: calc(100% + 0.05rem);
    }
    .news_list .news_item .news_txt .news_title{
        font-size: 22px;
    }
    .news_list .news_item .news_txt .news_time{
       font-size: 15px;
       margin: 5px 0 15px;
    }
    .news_list .news_item .news_txt .news_info{
        font-size: 15px;
    }
    .news_list .news_item .news_txt .news_more{
        font-size: 14px;
        margin-top: 15px;
    }
}
@media screen and (max-width: 769px) {

    .search{
        padding: 40px 0;
    }
    .search .search_span{
        font-size: 32px;
    }
    .search form{
        height: 40px;
        font-size: 14px;
    }
    .search .search_btn{
        width: 20px;
        height: 20px;
        background-size: contain;
    }
    .search .num{
        font-size: 18px;
    }
    .search .search_type a{
        font-size: 16px;
    }



    .product_list .product_item {
        width: calc(50% - 7.5px);
    }
    .product_list .product_title h3, 
    .product_list .product_title div {
        font-size: 15px;
    }



    .news_list .news_item{
        flex-wrap: wrap;
        row-gap: 15px;
    }
    .news_list .news_item .news_img,
    .news_list .news_item .news_txt{
        width: 100%;
    }


    .no_result .no_result_img{
        width: 330px;
    }
    .no_result .no_result_txt{
        font-size: 18px;
    }
}


